=== debian/changelog ===
r-cran-modeest (2.4.0-2) unstable; urgency=medium

  * Packaging update

 -- Andreas Tille <tille@debian.org>  Sat, 11 Dec 2021 23:11:37 +0100

r-cran-modeest (2.4.0-1) unstable; urgency=medium

  * Initial release (closes: #1001142)

 -- Andreas Tille <tille@debian.org>  Sun, 05 Dec 2021 08:36:34 +0100
