=== debian/control ===
Source: r-cran-modeest
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-fbasics,
               r-cran-stable,
               r-cran-stabledist,
               r-cran-statip
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-modeest
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-modeest.git
Homepage: https://cran.r-project.org/package=modeest
Rules-Requires-Root: no

Package: r-cran-modeest
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R mode estimation
 Provides estimators of the mode of univariate
 data or univariate distributions.
