=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/modeest_([-\d.]*)\.tar\.gz
